Subject: Re: Updating Zope to 2.9.4
To: Takahiro Kambe <>
From: Douglas Wade Needham <>
List: tech-pkg
Date: 08/18/2006 09:44:58
	autolearn=ham version=3.1.0

I would agree.  I had something in the works for 2.8 and 2.8, along
with packages breaking out the bits and pieces for Plone and some
other addons, using a version mechanism similar to what one sees in
python and several other similiar packages.  Unfortunately, the past
year had me dedicating a considerable amount of time to my Dad as his
health declined, and what I had was never quite ready for including in
pkgsrc (though I run it on at least one of my servers, and did make at
least one version available for dl from my web site).  I plan on
getting back to this in the next week or so, if it is still needed,
after I update my systems to 3.0.1.

- Doug

Quoting Takahiro Kambe (
> In message <>
> 	on Thu, 17 Aug 2006 07:44:51 -0400,
> 	"D'Arcy J.M. Cain" <> wrote:
> > > I have made a package for Zope 2.9.4.  At the moment I have it under
> > > www/zope29.  Should I commit it like that or should I replace
> > > www/zope25 like 2.6 did?
> > 
> > No response so I will go ahead and add zope29.  If the PTB wants to
> > change it then can do so.
> I think that intutive zope29 directory is better.
> Cheers.
> -- 
> Takahiro Kambe <>

Douglas Wade Needham - KA8ZRT        UN*X Consultant & UW/BSD kernel programmer
Disclaimer: My opinions are my own.  Since I don't want them, why
            should my employer, or anybody else for that matter!